plugin {
  tx_launch_pi1 {
    settings {
				// Empty statement for proper comments only
			configuration {
			}
				// prompts
			configuration =
			configuration {
				prompts {
				}
					// postprocess
				prompts =
				prompts {
						// Project: Launch Quick Shop!
					preprocess = TEXT
					preprocess {
						value (
							<h3>You need TYPO3-Refresh!</h3>
							<p>
								You can get it without any fees <a href="https://typo3-browser-forum.de/sponsoring/refresh/" target="_blank">here</a>
								or the sponsored version <a href="https://typo3-browser-forum.de/sponsoring/refresh/" target="_blank">here</a>.
								Please support the development of refresh and take the sponsored one.
							</p>
							<h3>In case of TYPO3 8.x</h3>
							<p>
								TYPO3 8.x need's the extension Grid Elements (gridelements) from version 8.0.0.<br />
								If this version isn't available at the TYPO3 repository, please download it here:
							</p>
							<ul>
								<li>
									<a href="https://github.com/TYPO3-extensions/gridelements/archive/master.zip" target="_blank">gridelements.zip</a>
								</li>
								<li>
									<a href="https://github.com/TYPO3-extensions/gridelements" target="_blank">Git repository</a>
								</li>
							</ul>
							<p>
								Install the extension with extension manager.
							</p>
)
						lang {
							de (
							<h3>De benötigst TYPO3-Refresh!</h3>
							<p>
								Du kannst es kostenlos <a href="https://typo3-browser-forum.de/sponsoring/refresh/" target="_blank">hier</a> 
								oder die Sponsor*innen-Version <a href="https://typo3-browser-forum.de/sponsoring/refresh/" target="_blank">hier</a>
								bekommen. Ich würde mich sehr freuen, wenn Du Dich für die zweite Möglichkeit entscheidest.
							</p>
							<h3>Im Fall von TYPO3 8.x</h3>
							<p>
								TYPO3 8.x benötigt die Erweiterung Grid Elements (gridelements) ab Version 8.0.0.<br />
								Sollte diese Version noch nicht im TYPO3 Repository verfügbar sein, lade sie bitte hier herunter:
							</p>
							<ul>
								<li>
									<a href="https://github.com/TYPO3-extensions/gridelements/archive/master.zip" target="_blank">gridelements.zip</a>
								</li>
								<li>
									<a href="https://github.com/TYPO3-extensions/gridelements" target="_blank">Git repository</a>
								</li>
							</ul>
							<p>
								Installiere die Erweiterung mit dem Extension Manager. 
							</p>
)
							en < plugin.tx_launch_pi1.settings.configuration.prompts.preprocess.value
						}
					}
						// Project: Launch Quick Shop!
					postprocess = TEXT
					postprocess {
						value (
								<h3>Like to know more?</h3>
								<p>Please refer to</p>
								<ul>
									<li>
										<a href="https://docs.typo3.org/typo3cms/extensions/quick_shop/" target="_blank">Manual: Quick Shop</a>
									</li>
								</ul>
)
						lang {
							de (
								<h3>Mehr erfahren?</h3>
								<p>Wirf einen Blick in das</p>
								<ul>
									<li>
										<a href="https://docs.typo3.org/typo3cms/extensions/quick_shop/" target="_blank">Handbuch: Quick Shop</a>
									</li>
								</ul>
)
							en < plugin.tx_launch_pi1.settings.configuration.prompts.postprocess.value
						}
					}
				}
			}
    }
  }
}